#!/bin/bash
#
# This script is called from VDR to start MPlayer
#
# argument 1: the file to play

# where to find mplayer
MPLAYER="/usr/local/bin/mplayer"
# mplayer options, -vc will be added below
# add "-lircconf <lircrc>" to enable LIRC support
#################################################
### 4:3 NEU ###
OPTS="-ao mpegpes -vo mpegpes -vop lavc=3,expand=544:576:-1:-1:1,scale=528:576 -ssf ls=1.0 -delay -0,1 -slave -quiet -nolirc -framedrop -cache 4096"
#################################################
#OPTS="-ao mpegpes -vo mpegpes -vop lavc=3,expand=544:576:-1:-1:1,scale=528:576 -ssf ls=1.0 -slave -quiet -nolirc -framedrop -cache 4096"
FILE=$1
type=`file "$FILE"`
exec $MPLAYER $OPTS "$FILE"



